import State from '../state'

class LoadingState extends State {
    init(img) {
        this.img = img
    }

    draw(ctx) {
        ctx.drawImage(this.img, 0, 0)
    }
}

export default LoadingState
